<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms1400m000" xml:lang="es">
   <Header>
      <Title>Listar ventas acumuladas para comisiones/ráppeles (tdcms1400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilice esta sesión para listar las ventas acumuladas en cada período y borrarlas (opcionalmente) después del listado. Sólo puede borrar:</ListIntro>
            <ListItem>Los registros de ventas acumuladas procesados en la sesión <Link href="/baanerp/td/cms/tdcms1200m000" role="session">Calcular comisiones/ráppeles sobre ventas acumuladas (tdcms1200m000)</Link>.</ListItem>
            <ListItem>Las ventas acumuladas de órdenes (o líneas de órdenes) que no están vinculadas a una relación.</ListItem>
         </List>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.ccur">
         <Header>
            <Title>Divisa</Title>
         </Header>
         <FuncDesc>Una de las divisas base de la compañía en las que ERP LN registra y lista los importes.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>En un sistema multidivisa, se pueden definir hasta tres divisas propias:</ListIntro>
               <ListItem>La <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">divisa local</Link>
               </ListItem>
               <ListItem>Dos <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">divisas de listado</Link>
               </ListItem>
            </List>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Temas relacionados</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Sistemas de divisa</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Elija <GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">Listar</GUIRef> para generar un listado basado en los rangos seleccionados.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>